<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - report.info - /home/mila/Desktop/ProjekatRS/08-mainant/src/Node.cpp - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../../index.html">top level</a> - <a href="index.html">home/mila/Desktop/ProjekatRS/08-mainant/src</a> - Node.cpp<span style="font-size: 80%;"> (<a href="Node.cpp.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">report.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">84</td>
            <td class="headerCovTableEntry">249</td>
            <td class="headerCovTableEntryLo">33.7 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2021-03-29 02:25:54</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">8</td>
            <td class="headerCovTableEntry">28</td>
            <td class="headerCovTableEntryLo">28.6 %</td>
          </tr>
          <tr><td><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../../../../../../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="Node.cpp.func-sort-c.html"><img src="../../../../../../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#302">_ZN4Node10addParentsEPS_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#317">_ZN4Node10getOutputsEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#308">_ZN4Node10getParentsEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#325">_ZN4Node10getVisitedEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#323">_ZN4Node10setVisitedEb</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#304">_ZN4Node11addChildrenEPS_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#272">_ZN4Node11applyColorsEv</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#306">_ZN4Node11getChildrenEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#313">_ZN4Node13getOldPosCopyEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#314">_ZN4Node13setOldPosCopyE6QPoint</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#319">_ZN4Node14getCodeForNodeEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#331">_ZN4Node14getParentNodesEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#327">_ZN4Node14getVisitedHideEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#139">_ZN4Node14mouseMoveEventEP11QMouseEvent</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#300">_ZN4Node14setVisitedHideEb</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#158">_ZN4Node15mousePressEventEP11QMouseEvent</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#148">_ZN4Node22deleteNodeInParentSlotE7QString</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#329">_ZN4Node7getNameEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#294">_ZN4Node9getColorsEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#316">_ZN4Node9getInputsEv</a></td>
              <td class="coverFnHi">9174</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#321">_ZN4Node9getNodeIdEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#310">_ZN4Node9getOldPosEv</a></td>
              <td class="coverFnHi">9180</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#280">_ZN4Node9setColorsE7QVectorI5QCharE</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#298">_ZN4Node9setNodeIdE7QString</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#311">_ZN4Node9setOldPosE6QPoint</a></td>
              <td class="coverFnHi">1</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#27">_ZN4NodeC2E7QStringii7QVectorIS0_ES0_P7QWidget</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#1">_ZN4NodeC2EP7QWidget</a></td>
              <td class="coverFnHi">2</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="Node.cpp.gcov.html#296">_ZNK4Node10getVarNameEv</a></td>
              <td class="coverFnLo">0</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
